CVE List

CVE-2020-0731

Critical 7.8

An elevation of privilege vulnerability exists in Windows when the Win32k component fails to properly handle objects in memory, aka 'Win32k Elevation of Privilege Vulnerability'. This CVE ID is unique from CVE-2020-0691, CVE-2020-0719, CVE-2020-0720, CVE-2020-0721, CVE-2020-0722, CVE-2020-0723, CVE-2020-0724, CVE-2020-0725, CVE-2020-0726.

Published February 12, 2020.

Affected software

Microsoft Windows 8.1

Microsoft Windows Rt 8.1

Microsoft Windows Server 2012

Microsoft Windows 7

Microsoft Windows Server 2008

Microsoft Windows 10

Microsoft Windows Server 2016

Microsoft Windows Server 2019

Reference links

Sign Up for Alerts